/* Created with <STRONG><VMENU> */
/* http://www.stronghtml.com/ */


#navbar {
}
#navbar ul {
 font-weight: bold;
 letter-spacing: 1px;
 width: 90px;
 border-top: 1px solid #6699CC;
 border-right: 1px solid ;
 border-bottom: 1px solid ;
 border-left: 1px solid ;
 margin:0;
 padding:0;
 list-style:none;
}
#navbar li a {
 font-weight: normal;
 text-decoration: underline;
 text-align: center;
 font-size: 10px;
 color: #6699CC;
 background: #FFFFFF;
 border-top: 0px ;
 display:block;
 width:100%;
}
#navbar li a:hover {
 font-weight: bold;
 font-size: 10px;
 background: #FFFFFF;
}
#navbar li.menucurrent a {
}
#navbar li.menucaption {
 text-align: center;
 text-decoration: none;
 color: #FFFFFF;
 font-weight: bold;
 background: #000033;
 border-top: 1px solid ;
 border-right: 1px solid ;
 border-bottom: 1px solid ;
 border-left: 1px solid ;
 display:block;
}
html>body #navbar li a {
 width: auto;
}